% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/map_functions.R
\name{mapsize}
\alias{mapsize}
\title{Map size in pixels}
\usage{
mapsize(zoom)
}
\arguments{
\item{zoom}{Zoom or level of detail,
from 1 (lowest detail) to 23 (highest detail).}
}
\value{
The map width and height in pixels.
}
\description{
Determines the map width and height (in pixels)
at a specified zoom level.
For further information, refer to the Microsoft Bing Maps Tile
System documentation.
}
\examples{

mapsize(zoom = 6)

}
\references{
\url{https://learn.microsoft.com/en-us/bingmaps/articles/bing-maps-tile-system}
}
